Bug 6936 - [UPDATE REQUEST] logrotate 3.7.9 -> 3.9.2
: [UPDATE REQUEST] logrotate 3.7.9 -> 3.9.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-15 14:57 MSD by Andrey Bondrov
Modified: 2016-04-25 19:54 MSD (History)
2 users (show)

See Also:
RPM Package: logrotate
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-15 14:57:19 MSD
New version of logrotate was released.
Comment 1 Andrey Bondrov 2016-04-15 14:57:57 MSD
Advisory: "Update logrotate to new version 3.9.2"

https://abf.rosalinux.ru/build_lists/2631861
https://abf.rosalinux.ru/build_lists/2631862
Comment 2 Vladimir Potapov 2016-04-22 15:11:23 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-04-25 19:27:00 MSD
logrotate-3.9.2-1
https://abf.rosalinux.ru/build_lists/2631861
https://abf.rosalinux.ru/build_lists/2631862
************************** Advisory ****************************
Update logrotate to new version 3.9.2
****************************************************************
QA Verified